function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("example","insert");
x.t("rebuilding","drive");
x.t("managing","storage");
x.t("drive","drive");
x.t("drive","state");
x.t("drive","new");
x.t("drive","slot");
x.t("drive","remove");
x.t("drive","controller");
x.t("drive","contain");
x.t("drive","hot");
x.t("drive","configuration");
x.t("flash","module");
x.t("always","occur");
x.t("always","remains");
x.t("state","information");
x.t("state","unconfigured");
x.t("spare","used");
x.t("new","drive");
x.t("new","drives");
x.t("start","unconfigured");
x.t("configurations","rebuilding");
x.t("status","changes");
x.t("slot","status");
x.t("remove","drive");
x.t("controller","new");
x.t("controller","maintaining");
x.t("controller","inserted");
x.t("controller","insert");
x.t("contain","valid");
x.t("metadata","drive");
x.t("rebuilds","always");
x.t("rebuilds","start");
x.t("automatic","rebuilds");
x.t("2013","lsi");
x.t("2013","2013");
x.t("changes","example");
x.t("hot","spare");
x.t("configuration","rebuilds");
x.t("maintaining","managing");
x.t("db15-000988-08-december","2013");
x.t("valid","nytro");
x.t("good","drive");
x.t("good","automatic");
x.t("good","drives");
x.t("attached","controller");
x.t("inserted","drive");
x.t("module","metadata");
x.t("information","always");
x.t("storage","configurations");
x.t("used","drive");
x.t("occur","drive");
x.t("drives","db15-000988-08-december");
x.t("drives","attached");
x.t("insert","drive");
x.t("insert","new");
x.t("unconfigured","good");
x.t("remains","drive");
}
